[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libspice-gtk: Shared libraries for spice-gtk

Name:libspice-gtk
Release:0.36-1mamba
Architecture:i586
Group:System/Libraries
Description:This package contains shared libraries for spice-gtk.
Size:1.41 MB
Download:libspice-gtk-0.36-1mamba.i586.rpm
Source RPM:spice-gtk
Provides:libspice-client-glib-2.0.so.8 libspice-client-glib-2.0.so.8(SPICEGTK_1) libspice-client-gtk-3.0.so.5 libspice-client-gtk-3.0.so.5(SPICEGTK_1) libspice-gtk[=0.36-1mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libX11.so.6 libXau.so.6 libXdmcp.so.6 libXext.so.6 libXfixes.so.3 libatk-1.0.so.0 libblkid.so.1 libbsd.so.0 libbz2.so.1.0 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.11) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.3.4) libc.so.6(GLIBC_2.4) libc.so.6(GLIBC_2.7) libcacard.so.0 libcairo-gobject.so.2 libcairo.so.2 libcelt051.so.0 libcom_err.so.2 libcrypto.so.1.1 libcrypto.so.1.1(OPENSSL_1_1_0) libdl.so.2 libdrm.so.2 libdw.so.1 libelf.so.1 libepoxy.so.0 libexpat.so.1 libffi.so.6 libfontconfig.so.1 libfreetype.so.6 libfribidi.so.0 libgcc_s.so.1(libgcc|libgcc6) libgcc_s.so.1(GLIBC_2.0)(libgcc|libgcc6) libgdk-3.so.0 libgdk_pixbuf-2.0.so.0 libgio-2.0.so.0 libglib-2.0.so.0 libgmodule-2.0.so.0 libgobject-2.0.so.0 libgraphite2.so.3 libgssapi_krb5.so.2 libgstapp-1.0.so.0 libgstaudio-1.0.so.0 libgstbase-1.0.so.0 libgstreamer-1.0.so.0 libgstvideo-1.0.so.0 libgthread-2.0.so.0 libgtk-3.so.0 libharfbuzz.so.0 libjpeg.so.8 libjpeg.so.8(LIBJPEG_8.0) libjson-glib-1.0.so.0 libk5crypto.so.3 libkrb5.so.3 liblz4.so.1 liblzma.so.5 libm.so.6 libm.so.6(GLIBC_2.0) libmount.so.1 libnspr4.so libnss3.so libnssutil3.so libopus.so.0 libpango-1.0.so.0 libpangocairo-1.0.so.0 libpangoft2-1.0.so.0 libpcre.so.1 libpcsclite.so.1 libphodav-2.0.so.0 libphodav-2.0.so.0(LIBPHODAV1_0.0) libpixman-1.so.0 libplc4.so libplds4.so libpng16.so.16 libpthread.so.0 libpulse-mainloop-glib.so.0 libpulse-mainloop-glib.so.0(PULSE_0) libpulse.so.0 libpulse.so.0(PULSE_0) libresolv.so.2 librt.so.1 libsasl2.so.3 libselinux.so.1 libsepol.so.1 libsmime3.so libsoup-2.4.so.1 libspice-client-glib-2.0.so.8 libspice-client-glib-2.0.so.8(SPICEGTK_1) libsqlite3.so.0 libssl.so.1.1 libssl.so.1.1(OPENSSL_1_1_0) libssl3.so libthai.so.0 libudev.so.1 libunwind.so.8 libusb-1.0.so.0 libusbredirhost.so.1 libusbredirparser.so.1 libuuid.so.1 libva-x11.so.2 libva.so.2 libxcb.so.1 libxml2.so.2 libz.so.1
RPM requirements:ldconfig libX11 libXau libXdmcp libXext libXfixes libatk libblkid libbsd libbzip2 glibc libcacard libcairo libcelt051 libe2fs libopenssl glibc libdrm libdw libelf libepoxy libexpat libffi libfontconfig libfreetype libfribidi libgcc_s.so.1(libgcc|libgcc6) libgcc_s.so.1(GLIBC_2.0)(libgcc|libgcc6) libgtk libgdk-pixbuf libglib libgraphite2 libkrb5 libgst-plugins-base libgstreamer libgst-plugins-base libglib libgtk libharfbuzz libjpeg-turbo libjson-glib libkrb5 liblz4 liblzma glibc libmount libnspr libnss libopus libpango libpcre libpcsclite libphodav libpixman libnspr libpng glibc libpulseaudio-glib libpulseaudio glibc libsasl2 libselinux libsepol libnss libsoup libsqlite libopenssl libnss libthai libudev libunwind libusb libusbredir libuuid libva libxcb libxml2 libz
Required by:libspice-gtk-devel(i586) spice-gtk(i586) virt-manager(i586)
Build required by:
Filenames:/usr/lib/girepository-1.0/SpiceClientGLib-2.0.typelib /usr/lib/girepository-1.0/SpiceClientGtk-3.0.typelib /usr/lib/libspice-client-glib-2.0.so.8 /usr/lib/libspice-client-glib-2.0.so.8.6.0 /usr/lib/libspice-client-gtk-3.0.so.5 /usr/lib/libspice-client-gtk-3.0.so.5.0.0

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.